.item {
	position: relative;
	padding: 24px 0px;
	border-bottom: 1px solid #CCCCCC;
	overflow: hidden;
}



	.itemBookmark {
		opacity: 1;
		position: absolute;
		top: 24px;
		right: 6px;
		width: 20px;
		height: 32px;
		background-image: url(image/theme/bookmark.png);
		background-size: 100% auto;
		background-repeat: no-repeat;
	}
		.itemBookmarkOn {
			opacity: 0;
			margin-left: -2px;
			width: 24px;
			height: 26px;
		}



	.itemChat {
		opacity: 1;
		position: absolute;
		top: 24px;
		right: 36px;
		width: 40px;
		height: 32px;
		background-image: url(image/theme/chat.png);
		background-size: 100% auto;
		background-repeat: no-repeat;
	}



	.itemQuery {
		position: absolute;
		top: 24px;
		right: 36px;
		width: 20px;
		height: 20px;
		text-align: center;
		line-height: 20px;
		font-size: 13px;
		font-weight: bold;
		background-color: #d0d4dc;
		border-radius: 50%;
		color: #FFFFFF;
		border: 1px solid #acb1b9;
	}
	


	.itemImage {
		display: inline-block;
		vertical-align: top;
		overflow: hidden;
		position: relative;
		box-sizing: border-box;
		width: 60px;
		height: 60px;
		line-height: 16px;
    border-bottom: 2px solid;
		border-radius: 12px;
		background-size: cover;
		background-position: center;
		background-color: rgba(100, 100, 100, 0.1);
		font-weight: bold;
		color: #666666;
		transition: all 0.5s ease;
	}
		.itemImage:active {
			border-bottom: 0px solid;
		}
		.itemImagePortrait {
			opacity: 0.6;
	    width: 100%;
	    height: 100%;
	    line-height:60px;
	    background-position: center;
	    background-size: contain;
	    background-repeat: no-repeat;
	    font-size: 22px;
	    text-align: center;
		}
		.itemImageIcon {
			position: absolute;
			left: 4px;
			bottom: 4px;
			border-radius: 50%;
			background-color: #FFFFFF;
		}
		.itemImageText {
			position: absolute;
			top: 50px;
      bottom: 0;
      left: 0;
			width: 100%;
			background-color: transparent;
      text-align: center;
      font-size: 12px;
      font-weight: normal;
		}



	.itemInfo {
		display: inline-block;
		vertical-align: top;
		margin-left: 10px;
		width: calc(100% - 100px);
		line-height: 30px;
	}
		.itemInfoTitle {
			overflow: hidden;
			font-weight: 400;
		}
			.itemInfoTitleId {
				font-size: 12px;
				font-weight: normal;
			}
		.itemInfoKeyword {
			display: inline-block;
			vertical-align: top;
			margin: 4px 4px 0px 0px;
			padding: 0px 6px;
			box-sizing: border-box;
			width: max-content;
			max-width: 100%;
			line-height: 22px;
			border-radius: 8px;
			font-size: 12px;
			font-weight: bold;
			color: #FFFFFF;
			background-color: #999999;
		}
		.itemInfoShare {
			display: inline-block;
			vertical-align: top;
			margin: 4px 4px 0px 0px;
			padding: 0px 6px;
			box-sizing: border-box;
			width: max-content;
			max-width: 100%;
			height: 22px;
			line-height: 20px;
			border:1px solid #999999;
			border-radius: 8px;
			font-size: 12px;
			font-weight: bold;
			color: #999999;
			background-color: #FFFFFF;
		}










.squareM {
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	flex: 0 0 auto;
	position: relative;
	box-sizing: border-box;
	margin: 12px;
	width: 140px;
	height: 140px;
	line-height: 16px;
	border-bottom: 2px solid #999999;
	border-radius: 12px;
	background-size: cover;
	background-position: top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	font-weight: bold;
	color: #666666;
	transition: all 0.5s ease;
}
.squareL {
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	flex: 0 0 auto;
	position: relative;
	box-sizing: border-box;
	margin: 12px;
	width: 304px;
	height: 304px;
	line-height: 16px;
	border-bottom: 2px solid #999999;
	border-radius: 152px;
	background-size: cover;
	background-position: top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	font-weight: bold;
	color: #666666;
	transition: all 0.5s ease;
}

	.squareMInfo {
		position: absolute;
		bottom: 0;
		width: 100%;
		line-height: 24px;
		background-color: rgba(255, 255, 255, 0.8);
		color: #000000;
	}
	.squareLInfo {
		position: absolute;
		bottom: 0;
		width: 96%;
		line-height: 24px;
		background-color: rgba(255, 255, 255, 0.8);
		color: #000000;
	}